 /* Font Definitions */
 @font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:-1593833729 1073750107 16 0 415 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:Verdana,Tahoma,Arial,sans-serif;
	mso-fareast-font-family:"Times New Roman";
	color:windowtext;}
h2
	{mso-style-next:Normal;
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:2;
	font-size:14.0pt;
	font-family:Arial;
	color:windowtext;
	font-weight:bold;
	font-style:italic;}
h3
	{mso-style-next:Normal;
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	mso-pagination:widow-orphan;
	page-break-after:avoid;
	mso-outline-level:3;
	font-size:13.0pt;
	font-family:Arial;
	color:windowtext;
	font-weight:bold;}
h5
	{margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	mso-outline-level:5;
	font-size:10.0pt;
	font-family:"Times New Roman";
	color:windowtext;
	font-weight:bold;}
a:link
	{color:blue;
	text-decoration:underline;
	text-underline:single;
	}
a:visited
	{color:red;
	text-decoration:underline;
	text-underline:single;
	}
p
	{margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:9.0pt;
	font-family:Verdana,Tahoma,Arial,sans-serif;
	mso-fareast-font-family:"Times New Roman";
	mso-bidi-font-family:"Times New Roman";
	}
p.pbase
	{font-size:8.0pt; font-family:Verdana,Tahoma,Arial,sans-serif;
	background:transparent; text-align:center }
.pbasew
	{font-size:8.0pt; font-family:Verdana,Tahoma,Arial,sans-serif;
	background:transparent; text-align:center; color:#FFFFFF;
	text-decoration:underline; text-underline:single;
 }
span.ptitle
	{font-size:20.0pt; color:blue; font-family:Verdana,Tahoma,Arial,sans-serif;
	background:#FFFFFF }
span.deftxt
	{font-size:8.0pt; color:#333333; font-family:Verdana,Tahoma,Arial,sans-serif;
	background:transparent }
span.postbody1
	{mso-style-name:postbody1;
	mso-ansi-font-size:9.0pt;
	mso-bidi-font-size:9.0pt;}
span.postbody
	{mso-style-name:postbody;}
span.block
	{mso-style-name:block;}
span.SpellE
	{mso-style-name:"";
	mso-spl-e:yes;}
span.GramE
	{mso-style-name:"";
	mso-gram-e:yes;}
@page Section1
	{size:595.3pt 841.9pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;
	mso-header-margin:35.4pt;
	mso-footer-margin:35.4pt;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}

 /* Style Definitions */
 table.MsoNormalTable
	{mso-style-name:"Table Normal";
	mso-tstyle-rowband-size:0;
	mso-tstyle-colband-size:0;
	mso-style-noshow:yes;
	mso-style-parent:"";
	mso-padding-alt:0cm 5.4pt 0cm 5.4pt;
	mso-para-margin:0cm;
	mso-para-margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:10.0pt;
	font-family:"Times New Roman";
	mso-ansi-language:#0400;
	mso-fareast-language:#0400;
	mso-bidi-language:#0400;}

.borderwrap{ /* this will affect the outlining border of all the tables and boxes through-out the skin. */
	background: #FFF; 
	border: 1px solid #072A66;
	padding: 0px; 
	margin: 0px; 
}

.ipbtable { width:100% }

table.ipbtable
{ /* required for text in tables, because tables do not inherit from body */
	background: transparent;
	color: #222;
	font-size: 11px;
	line-height: 135%;
}

.post2{ 
	background: #D9E0EC;
}

.ipbtable td{ /* gives all tables faux cellpadding of 5px */
	padding: 5px;
}

.postcolor{ 
	font-size: 12px; 
	line-height: 160%;
}

.quotemain{
	background: #E0E6EF;
	border: 1px dashed #7E99C4;
	border-top: 0;
	color: #555;
	font-size: 11px;
	padding: 4px;
	margin: 0 auto 8px auto;
}


BODY {font-family:Verdana,Tahoma,Arial,sans-serif; }

.cContentColumn {
	LEFT: 11.64em
}
    .cContentInner {position:relative;height:100%;padding:0 5px 0 5px;}
.main .widget { 
  margin:0 0 1.5em;
 }

.main .Blog { 
  border-bottom-width: 0;
}


.post {
  margin:.5em 0 1.5em;
  padding-bottom:1.5em;
 }

#post {
  padding: 0 20px 0 20px;
  background: #3F3F3F;
 border-top: solid #BFB3BB 0.1px;
font-family:Verdana;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
 }

.postbody { font-size : 14px; line-height: 18px}

#header {text-align: left;color:#FF009A;}
#header h1 {
		margin:5px 5px 0;
		padding:15px 20px .25em;
		line-height:1.2em;
		text-transform:capitalize;
		letter-spacing:.1em;
		font:normal bold 186% 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;
		font-weight: bold;
		font-family: Verdana;}

#main {width: 400px;float: left;word-wrap: break-word; overflow: hidden; }

.style2 {color: #FF0000}

.TextoSuperAzul  {font-family : Arial;font-size : 10pt; color : #1B3184; text-decoration : none; }
.TextoSuperAzulUnderline  {font-family : Arial;font-size : 10pt; color : #1B3184; }

.sidebar {
color: #666666;
line-height: 1.5em;
}

.sidebar .widget {
border-bottom:1px dotted #cccccc;
margin:0 0 1.5em;
padding:0 0 1.5em;
}
.table_d2e100 {
border: 1px none; 
width: 100%;		
border-color: #ffffff;		
}
.table_d2e100 td {
border: 0px none;
border-color: #ffffff;		
}

body.Win6 {font-family:Segoe UI, Tahoma,Verdana,Arial,sans-serif;line-height:normal;}
body.IE_M7 {font-family:Segoe UI, Tahoma,Verdana,Arial,sans-serif;line-height:normal;}

BODY.IE
{
	cursor: progress;
}


.ExternalClass { }

.bb {		   font-family:Segoe UI, Tahoma,Verdana,Arial,sans-serif;
			   line-height:normal;
			   font-size:10pt }

span.recaptchaonlyifimagerecaptchaonlyifnoincorrectsol {}
span.recaptchaonlyifnoincorrectsolrecaptchaonlyifaudio {}
span.recaptchaonlyifincorrectsol2 {}

